Subject: Re: [Spasm] New Version Notification for draft-schaad-lamps-rfc5750-bis-00.txt

From: Russ Housley <[email-masked]>
Date: Tue, 23 Aug 2016 11:48:57 -0400

Several people have spoken for adoption, and no one has spoken against adoption.  Jim, please post draft-ietf-lamps-rfc5750-bis-00 when th next version is ready to go.

Russ

On Jul 22, 2016, at 11:20 AM, Jim Schaad <[email-masked]> wrote:

> Since Russ is going to be a stickler for details, here is a candidate draft for updating RFC 5750.
> 
> Jim
> 
> 
>> -----Original Message-----
>> From: [email-masked] [mailto:[email-masked]]
>> Sent: Friday, July 22, 2016 3:47 PM
>> To: Blake Ramsdell <[email-masked]>; Sean Turner <[email-masked]>;
>> Blake C. Ramsdell <[email-masked]>; Jim Schaad <[email-masked]>
>> Subject: New Version Notification for draft-schaad-lamps-rfc5750-bis-00.txt
>> 
>> 
>> A new version of I-D, draft-schaad-lamps-rfc5750-bis-00.txt
>> has been successfully submitted by Jim Schaad and posted to the IETF
>> repository.
>> 
>> Name:		draft-schaad-lamps-rfc5750-bis
>> Revision:	00
>> Title:		Secure/Multipurpose Internet Mail Extensions (S/ MIME)
>> Version 3.2 Certificate Handling
>> Document date:	2016-07-22
>> Group:		Individual Submission
>> Pages:		21
>> URL:            https://www.ietf.org/internet-drafts/draft-schaad-lamps-rfc5750-
>> bis-00.txt
>> Status:         https://datatracker.ietf.org/doc/draft-schaad-lamps-rfc5750-bis/
>> Htmlized:       https://tools.ietf.org/html/draft-schaad-lamps-rfc5750-bis-00
>> 
>> 
>> Abstract:
>>   This document specifies conventions for X.509 certificate usage by
>>   Secure/Multipurpose Internet Mail Extensions (S/MIME) v3.2 agents.
>>   S/MIME provides a method to send and receive secure MIME messages,
>>   and certificates are an integral part of S/MIME agent processing.
>>   S/MIME agents validate certificates as described in RFC 5280, the
>>   Internet X.509 Public Key Infrastructure Certificate and CRL Profile.
>>   S/MIME agents must meet the certificate processing requirements in
>>   this document as well as those in RFC 5280.  This document obsoletes
>>   RFC 3850.
>> 
>> 
>> 
>> 
>> Please note that it may take a couple of minutes from the time of submission
>> until the htmlized version and diff are available at tools.ietf.org.
>> 
>> The IETF Secretariat
> 
> 
> _______________________________________________
> Spasm mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/spasm